.dok .ui li,.dok3 .ui li{background: transparent URL(images/vismo_web/document.gif) no-repeat 0 3px;}
.dok .ui .pass,.dok3 .ui .pass{background-image:URL(images/vismo_web/pass.gif);}
.dok .ui .url,.dok3 .ui .url{background-image:URL(images/vismo_web/url.gif);}
.dok .ui .urlpass,.dok3 .ui .urlpass{background-image:URL(images/vismo_web/urlpass.gif);}
.dok .ui .in,.dok3 .ui .in{background-image:URL(images/vismo_web/document_vnitrni.gif);}
.dok .ui .inpass,.dok3 .ui .inpass{background-image:URL(images/vismo_web/pass_vnitrni.gif);}
.dok .ui .inurl,.dok3 .ui .inurl{background-image:URL(images/vismo_web/url_vnitrni.gif);}
.dok .ui .inurlpass,.dok3 .ui .inurlpass{background-image:URL(images/vismo_web/urlpass_vnitrni.gif);}
.dok .ui .ktgseznam,.dok3 .ui .ktgseznam{background-image:URL(images/vismo_web/folder.gif);}
.dok .ui .inktgseznam,.dok3 .ui .inktgseznam{background-image:URL(images/vismo_web/folder_interni.gif);}
.dok .ui .null,.dok3 .ui .null{background-image:none;}
.dok2 .ui li{margin-left:0;padding-left:0;}
.dok2 .ui img,.dok .ui img{margin:3px 8px 3px 0;}
.dok3 .ui img{margin-right:8px;}
.dok2 .ui span{font-weight:bold;font-size:100%;}
.dok h3.cvi,.dok2 h3.cvi{font-size:100%!important;}
#kategorie .dok .ui{margin-left:18px;} 
.dok2 strong{font-weight:normal;}
.ui li.u{background-image:none!important;}
